Subject: RE:Re: Message from Walmart: My order is delayed #Ref 20231120003112632
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sat, 25 Nov 2023 14:32:17 -0800

Hello Marissa-

Thank you for confirming your shipping address.  The replacement order has been processed. Please allow 24-72 business hours for processing, and 5-7 business days for FedEx Ground delivery.  Thank you.

Regarding your compensation concerns, kindly note we shipped your item as ordered. Regrettably, the issue arose when FedEx lost the package which unfortunately is beyond our control once the package left our warehouse. To address this matter, we are shipping a replacement in hopes this will help rectify this matter. Unfortunately, we are unable to provide both a replacement and compensate for the lost package. We sincerely apologize for the inconvenience and appreciate your understanding. Happy holiday's to you and your family as well.

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

===============================================================================

My address is 544 3rd Ave apt#2B New Kensington, Pa. 15068

This is crazy to me that I'm finally going to get my bed set almost a month later. When i have been trying to contact someone about it since the 12th and i ordered it on the 10th. Also no one is even considering to compensate me in anyway. I paid to get this and to have it delivered. I do appreciate you sending my bed set again and lets hope i get it this time. If anyone needs to contact me please call me at 412- 639-9865 Thank you again and happy holidays to you and your family

On Fri, Nov 24, 2023, 10:13 AM Customer Service [email-masked] <[email-masked]> wrote:

You have a message from Designer Living - Walmart.com

Sales Order Id:  200011365532455

Item:   Comfort Spaces 9-Pieces Queen Bed in a Bag Comforter Sets Microfiber Down Alternative Daisies Green with Sheet Set and Side Pockets

Hello Marissa-

I hope this email finds you well.  FedEx has completed their investigation and have concluded that your package is considered lost.  We are sincerely sorry for these circumstances and for any inconvenience caused.  Please confirm if the address below is where you want the replacement sent.  Thank you.

544 3rd Avenue

2B

New Kensington, PA 15068

Sincerely,

Heltia

Designer Living Customer Service

1-888-879-8790

[email-masked]

Walmart Customer Service Team